uuid:
  -
    value: 59bd0ef9-0195-41c3-954a-139bba9d0fb9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_123614248_view_from_the_top_of_the_mast_sailing_yacht.jpg
uri:
  -
    value: 'public://2019-11/sh_123614248_view_from_the_top_of_the_mast_sailing_yacht.jpg'
    url: /sites/default/files/2019-11/sh_123614248_view_from_the_top_of_the_mast_sailing_yacht.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 225123
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:11:07+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:11:07+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
